body {
	font-family: "Source Sans Pro", "Roboto", "Trebuchet MS";
}

a {
	color: #00713c;
}
a:hover {
	color: #00713c;
}

table {
	border: none;
}
td, th {
	vertical-align: top;
	white-space: nowrap;
}

.table-wrapper > table > tbody > tr > td {
	border: 1px solid #EEEEEE;
}
.table-wrapper > table > tbody > tr > td > table > tbody > tr > td {
	padding: 10px 20px;
}
.table-wrapper > table > tbody > tr > td > table > tbody > tr:first-child > td {
	border-bottom: 1px solid #EEEEEE;
	font-weight: bold;
}
.table-wrapper > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td {
	padding-right: 30px;
}

.leader {
	color: #00713c;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
	background-color: #00713c;
    background-color: #2e6da4;
    background-image: -webkit-linear-gradient(top, #00713c 0,#00713c 100%);
    background-image: -o-linear-gradient(top,#00713c 0,#00713c 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#00713c),to(#00713c));
    background-image: linear-gradient(to bottom,#00713c 0,#00713c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00713c', endColorstr='#00713c', GradientType=0);
    /* background-repeat: repeat-x; */
}

/** deeper menu **/
.dropdown-menu > li > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

/*
.dropdown-menu li:hover>.dropdown-menu {
    display: block;
}
*/
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}

.caret-right {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: top;
    width: 0;
    margin-top: 7px;
    margin-left: 6px;
}


#header {
	padding-top: 50px;
}
#header .top {
	background-color: #f8f8f8;
}
#header .top .navbar-header .navbar-toggle {
	border-color: transparent;
}
#header .top .navbar-toggle .icon-bar {
	background-color: #00713c;
}

#header .top .navbar-brand {
	background-color: #00713C;
	color: #fff;
}

#header .top .navbar-nav > li > a {
	padding-bottom: 14px;
    padding-top: 14px;
}
#header .top .navbar-nav > li.menu-item > a {
	color: #5c5c5c;
	padding-bottom: 15px;
    padding-top: 15px;
}

#header .bottom {
	margin-top: 15px;
	margin-bottom: 15px;
}

#header .bottom .logo {
	margin-top: 30px;
	margin-bottom: 0;
	text-align: center;
}
#header .bottom .logo a {}
#header .bottom .logo img {
	margin: 0 auto;
	margin-bottom: 20px;
	display: inline;
}
#header .bottom > .container {
	position: relative;
}
#header .bottom .search {
	margin-bottom: 20px;
}

.search .btn,
.search .form-control {
	box-shadow: none;
	border-color: #EFEFEF;
	background: none;
}
@media (min-width: 768px) {
	#header .bottom .logo {
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
		float: none;
	}
	#header .bottom .logo img {
		margin: 0 auto;
	}
	#header #search {
		position: absolute;
		max-width: 300px;
		top: 0;
		right: 0;
	}
	#header .bottom .search {
		margin-bottom: 0;
	}
	.row.same-height-row {
	    display: table;
		width: 100%;
	}

	.row.same-height-row > [class*="col-"] {
	    float: none !important;
	    display: table-cell;
	    vertical-align: top;
	}

	#footer .row.same-height-row > [class*="col-"] {
		border-left: 1px solid #808080;
	}
	#footer .row.same-height-row > [class*="col-"]:first-child {
		border-left: none;
	}
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

#cover {
	margin-bottom: 30px;
}
#cover .image-wrapper {
	position: relative;
}
#cover .image img {
	width: 100%;
	height: auto;
	border-top: 5px solid #00713c;
}
#cover .caption {
	background-color: rgba(0, 113, 60, 0.7) !important;
	color: #fff;
	text-align: center;
	padding: 5px 30px;
	font-size: 1.2em;
	position: absolute;
	bottom:0;
	width: 100%;
	line-height: 1;
}
#cover .caption.caption-dark {
	color: #333;
}
#cover .caption-title {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	font-size: 1.6em;
}
#cover .owl-controls {
	margin-top: 0;
}
#cover .owl-controls .owl-buttons div {
	position: absolute;
	top: 50%;
	margin: 0;
	margin-top: -22px;
	padding: 12px;
	border-radius: 0;
	opacity: 1;
	background-color: #fff;
	color: #5c5c5c;
	font-size: 20px;
	line-height: 1;
	display: none;
}
#cover .owl-controls .owl-buttons .owl-prev {
	left: 0;
}
#cover .owl-controls .owl-buttons .owl-next {
	right: 0;
}
#cover #map {
	width: 100%;
	height: 490px;
	border-top: 5px solid #00713c;
}
@media (max-width: 767px) {
	#cover .caption {
		position: relative;
		background-color: rgba(0, 113, 60, 1) !important;
	}
	#cover .caption-title {
		font-size: 1.4em;
	}
	.table-wrapper > table > tbody > tr > td {
		display: block;
	}
	.table-wrapper > table > tbody > tr > td {
		margin-bottom: 10px;
	}
	.image-gallery li {
		width: 50% !important;
	}
}
@media (min-width: 992px) {
	#cover .owl-controls .owl-buttons div {
		display: block;
	}
}
@media (min-width: 1200px) {}

#breadcrumb {
	margin-bottom: 30px;
}
#breadcrumb .breadcrumb {
	margin: 0;
	border-radius: 0;
}

#title {
	margin-top: 40px;
	margin-bottom: 20px;
}
#title h1,
.title h1 {
	margin: 0;
	color: #00713c;
}

#content {}
#content .lead {
	font-size: 1.25em;
}
#content .section-title {
	margin-bottom: 20px;
}
#content .container .add-bottom {
	margin-bottom: 40px !important;
}
#content .nrz-widget {
	margin-bottom: 30px;
}
#content .siteorigin-widget-tinymce {
	margin-bottom: 20px;
}
#content .siteorigin-widget-tinymce img {
	max-width: 100%;
	height: auto;
}
#content .siteorigin-widget-tinymce .gss-container img {
	min-width: 100%;
}
#content blockquote {
	padding-left: 0;
	border-left: 0;
	font-weight: bold;
	color: #717070;
}

#pagination {
	text-align: center;
}
#pagination .pagination {
	margin: 0 auto;
}
#pagination .pagination a {
	color: #00713c;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    background-color: #00713c;
    border-color: #00713c;
}



#footer {}
#footer {
	background-color: #5c5c5c;
	color: #fff;
	font-size: 0.85em;
	margin-top: 50px;
}
#footer .top {
	padding: 50px 0;
}
#footer .bottom {
	background-color: #4c4c4c;
	padding: 20px 0;
}
#footer a {
	color: #fff;
}
#footer a.mention-legales {
	font-weight: bold;
	text-decoration: underline;
}
#footer h3 {
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 0;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer li {
	margin-bottom: 5px;
}
#footer li {}

#footer .textwidget p {
	margin-bottom: 0;
	line-height: 20px;
}

#footer .social-icon .social-icon-item {
    padding-left: 35px;
    position: relative;
    min-height: 35px;
    margin-bottom: 10px;
}
#footer .same-height-row {
	width: 100%;
}

#footer .contact-address .textwidget {
	position: relative;
	padding-left: 20px;
}
#footer .contact-address .textwidget i {
	position: absolute;
	top: 3px;
	left: 0;
}
#footer .contact-address .textwidget i:before {
	font-size: 1.5em;
}

#footer .social-icon .social-icon-item i {
	position: absolute;
    left: 0;
    top: 0;
    font-size: 1.5em;
    background: #a70a11;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 1.3em;
}
#footer .social-icon a {
	line-height:20px;
}
#footer .social-icon i.ion-social-facebook {
	background: #3b5998;
	font-size: 1.5em;
}
#footer .social-icon i.ion-social-twitter {
	background: #1da1f2;
}
#footer .social-icon i.ion-social-linkedin {
	background: #0077B5;
}
/*
#footer .social-media-icon {
	float: left;
	background: #7c7c7c;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 36px;
	display: block;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 1.8em;
}
#footer .social-media-icon:hover {
	background: #fff;
	color: #7c7c7c;
}
*/
#footer .social-media-icon {
	display: block;
	margin-bottom: 5px;
}
#footer .social-media-icon > span {
	float: left;
	margin-right: 10px;
	width: 10px;
	text-align: center;
}

#footer .bottom .container > div {
	display: inline-block;
}
#footer .bottom .container > .textwidget:after {
	content: " - ";
	margin: 0 5px; 
}
#footer .bottom .container ul.menu li {
	display: inline-block;
}
#footer .bottom .container .menu li:after {
	content: " - ";
	margin: 0 5px; 
}
#footer .bottom .container .menu li:last-child:after {
	content: " ";
}

.section {
	margin-bottom: 30px;
}
section.title {
	margin-bottom: 20px;
}

/* NRZ Widget */
.nrz-widget {
	margin-bottom: 30px;
}
.nrz-widget:last-of-type {
	margin-bottom: 0;
}
.nrz-widget-title {
	/* margin-bottom: 15px ;*/
	margin-bottom: 0;
    padding: 16px;
    background: #00713c;
    border-radius: 2px 2px 0 0;
    font-weight: bold;

}
.nrz-widget-title h3 {
	font-size: 18px;
	font-weight: 300;
	margin: 0;
	color: #FFF;
}
.nrz-widget-title i[class*="ion-"]:before {
	color: #FFF;
	font-size: 1.3em;
}

/* NRZ Footer Widget */
.nrz-footer-widget {
	margin-bottom: 25px;
}
.nrz-footer-widget .footer-logo {
	max-width: 90%;
}

/* NRZ Card */
.nrz-card {
	overflow: hidden;
}
.nrz-card {
	box-sizing: border-box;
	border-radius: 2px;
	background-clip: padding-box;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.2s ease-in-out;
}
.nrz-card > .nrz-card-title {
	color: #fff;
	text-transform: uppercase;
	padding: 16px;
	border-radius: 2px 2px 0 0;
	background-clip: padding-box;
	box-sizing: border-box;
	font-size: 0.85em;
}
.nrz-card > .nrz-card-content p {
	overflow: hidden;
}
.nrz-card > .nrz-card-title a {
	background: url('../images/title-line.png');
    background-repeat: no-repeat;
    background-position: top left;
    /* display: block; */
    padding: 7px 10px 0px 15px;
    font-weight: bold;
    font-size: 1.2em;
    display: inline-block;
}
.nrz-card .nrz-card-image {
	position: relative;
	overflow: hidden;
}
.nrz-card .nrz-card-image a {
	display: block;
	position: relative;
	-o-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-khtml-transition: background-color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
.nrz-card .nrz-card-image a:hover {
	background-color: rgba(0,0,0,0.4);
}
.nrz-card .nrz-card-image img {
	border-radius: 2px 2px 0 0;
	background-clip: padding-box;
	position: relative;
	z-index: -1;
	width: 100%;
	height: auto;
}
.nrz-card .nrz-card-image .nrz-card-title {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 16px;
}
.nrz-card .nrz-card-content {
	padding: 16px;
	border-radius: 0 0 2px 2px;
	background-clip: padding-box;
	box-sizing: border-box;
	font-size: 0.85em;
}
.nrz-card .nrz-card-content p {
	margin: 0;
	color: inherit;
}
.nrz-card .nrz-card-content .nrz-card-title {
	font-size: 1.25em;
	margin-bottom: 8px;
}
.nrz-card .nrz-card-content .nrz-address-map {
	margin-bottom: 5px;
}
.nrz-card .nrz-card-action {
	border-top: 1px solid rgba(160, 160, 160, 0.2);
	padding: 16px;
	font-size: 0.85em;
}
.nrz-card .nrz-card-action a {
	color: #000000;
	margin-right: 0;
	transition: color 0.3s ease;
	text-transform: uppercase;
	display: block;
}
.nrz-card .nrz-card-action a:hover {
	color: #dfdfdf;
	text-decoration: none;
}
.nrz-card-user{
	float: right;
}
.nrz-card-user a {
	display: block;
}
.nrz-card-user img {
	width: 60px;
	height: 60px;
	border-radius: 60px;
	border: 5px solid white;
	bottom: 30px;
	right: 10px;
	position: relative;
}
.nrz-card {}


/* NRZ Card Wide */
.nrz-card-wide {}
.nrz-card-wide .image {
	margin-bottom: 30px;
}
.nrz-card-wide .image img {
	width: 100%;
	height: auto;
}
.nrz-card-wide .title {
	margin-bottom: 15px;
}
.nrz-card-wide .title h3 {
	margin: 0;
}
.nrz-card-wide .title a {}
.nrz-card-wide .caption {}
.nrz-card-wide {}
@media (min-width: 768px) {
	#footer h3 {
		margin-bottom: 20px;
	}
}
@media (min-width: 992px) {
	
}
@media (min-width: 1200px) {
	.nrz-card-wide .title {
		margin-top: 5px;
	}
	.nrz-card-wide .image {
		margin-bottom: 0;
	}
}

/* NRZ Card Jumbotron */
.nrz-card-jumbotron {}
.nrz-card-jumbotron .title {
	margin-bottom: 15px;
}
.nrz-card-jumbotron .title h3 {
	margin: 0;
}
.nrz-card-jumbotron .image {
	margin-bottom: 15px;
}
.nrz-card-jumbotron .image img {
	width: 100%;
	height: auto;
}
.nrz-card-jumbotron .caption {}
.nrz-card-jumbotron .link {}
.nrz-card-jumbotron {}
.nrz-card-jumbotron {}
@media (max-width: 767px) {
	#footer .top {
		padding: 50px 0 0;
	}
}
@media (min-width: 992px) {
	
}
@media (min-width: 1200px) {
	.nrz-card-jumbotron .title {
		margin-top: 5px;
	}
	.nrz-card-jumbotron .image {
		margin-bottom: 0;
	}
}

/* NRZ More Information Widget */
.nrz-more-information-widget {}
.nrz-more-information-widget .nrz-widget-title {
	margin-bottom: 0;
	padding: 16px;
    background: #00713c;
    border-radius: 2px 2px 0 0;
    font-weight: bold;
}
.nrz-more-information-widget .same-height-row > div:first-child {
	padding-right: 0;
}
.nrz-more-information-widget .caption {
	margin-bottom: 0 !important;
	text-align: right;
}
.nrz-more-information-widget hr {
	border-top: 1px solid #00713c;
}
.nrz-more-information-widget .nrz-widget-title h3 {
	color: #FFFFFF;
}
.nrz-more-information-widget .nrz-card-content {
	text-align: center;
}
.nrz-more-information-widget .icon {
	font-size: 3em;
	margin-top: 16px;
}
.nrz-more-information-widget .telephone {
	font-size: 2.4em;
	font-weight: bold;
	letter-spacing: 0.001em;
	margin: 0;
	text-align:left;
	word-spacing: 4px;
}
.nrz-more-information-widget .caption {
	margin-bottom: 16px;
}
.nrz-more-information-widget .button {
	margin-bottom: 16px;
}
.nrz-more-information-widget {}

/* NRZ Facebook Widget */
.nrz-facebook-post-widget {}
.nrz-facebook-post-widget .nrz-card-content {
	border-left: 1px solid rgba(160, 160, 160, 0.2);
    border-right: 1px solid rgba(160, 160, 160, 0.2);
}
.nrz-facebook-post-widget .nrz-card-action {
	border-left: 1px solid rgba(160, 160, 160, 0.2);
    border-right: 1px solid rgba(160, 160, 160, 0.2);
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
}

/* NRZ Documentation Category Widget */
.nrz-documentation-category-widget {}
.nrz-documentation-category-widget .nrz-widget-title {
	margin-bottom: 0;
	padding: 16px;
    background: #00713c;
    border-radius: 2px 2px 0 0;
    font-weight: bold;
}
.nrz-documentation-category-widget .nrz-widget-title h3 {
	color: #FFFFFF;
}
.nrz-documentation-category-widget .nrz-card-content > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nrz-documentation-category-widget .nrz-card-content > ul > li {
	border-bottom: 1px solid #efefef;
}
.nrz-documentation-category-widget .nrz-card-content > ul > li:last-of-type {
	border-bottom: 0;
}
.nrz-documentation-category-widget .nrz-card-content li .dropdown > a {
	display: block;
	padding: 8px;
	color: #5c5c5c;
	cursor: pointer;
	position: relative;
}
.nrz-documentation-category-widget .nrz-card-content li .dropdown > a:hover {
	text-decoration: none;
	color: #00713c;
}
.nrz-documentation-category-widget .nrz-card-content li .dropdown > a span.caret {
	position: absolute;
	right: 8px;
	top: 14px;
	color: #dfdfdf;
}


/* NRZ Article */
.nrz-article {
	margin-bottom: 15px;
}
.nrz-article .title {
	margin-bottom: 10px;
}
.nrz-article .title a {
	font-size: 1.2em;
	font-weight: bold;
	color: #00713c;
}
.nrz-article .title a:hover {
	text-decoration: none;
}
.nrz-article .caption {
	margin-bottom: 10px;
	color: #5c5c5c;
}
.nrz-article .link {
	margin-bottom: 15px;
}
.nrz-article .link a {
	-webkit-transition: background-color 0.1s ease-in;
	-moz-transition: background-color 0.1s ease-in;
	transition: background-color 0.1s ease-in;
}
.nrz-article .image {
	margin-bottom: 15px;
}
.nrz-article .image img {
	width: 100%;
	height: auto;
}
.nrz-article {}

@media (min-width: 768px) {}
@media (min-width: 992px) {
	.nrz-article {
		margin-bottom: 0;
	}
	.nrz-article .image {
		margin-bottom: 0;
	}
}
@media (min-width: 1200px) {}

/* Content */
.the-title {
	margin-bottom: 15px;
}
.the-title h1 {
	font-size: 2.2em;
	margin: 0;
	color: #5c5c5c;
}
.the-content {}

/* NRZ Post */
.nrz-post {
	border-bottom: 1px solid #dfdfdf;
	margin: 15px 0;
	padding-bottom: 15px;
}
.nrz-post:last-of-type {
	padding-bottom: 0;
	border-bottom: 0;
}
.nrz-post .title {
	margin-bottom: 10px;
}
.nrz-post .title a {
	font-size: 1.5em;
	font-weight: bold;
	color: #00713c;
}
.nrz-post .image {
	margin-bottom: 15px;
}
.nrz-post .image img {
	width: 100%;
	height: auto;
}
.nrz-post .detail {
	color: #00713c;
	margin-bottom: 10px;
}
.nrz-post .detail .date,
.nrz-post .detail .separator,
.nrz-post .detail .categories {
	display: inline;
}
.nrz-post .detail .categories {}
.nrz-post .caption {
	margin-bottom: 10px;
}
.nrz-post .link {}

@media (min-width: 768px) {
	.nrz-post .image {
		margin-bottom: 0;
	}
}
@media (min-width: 992px) {
	
}
@media (min-width: 1200px) {}

/* NRZ Social Icon */
.nrz-social-icon {
	display: inline;
	margin: 0 5px 5px 0;
}
.nrz-social-icon {}

/* Navbar Language */
#header .top .navbar-language > li > a {
	padding: 8px 2px;
}
#header .top .navbar-language > li > a:hover {
	background-color: transparent;
}

/* Navbar Collapse */
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,
	.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
		margin-top: 7.5px;
	}
	.navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
  		display: block !important;
	}
}
@media (min-width: 768px) {
	.container > .navbar-collapse {
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media (max-width: 767px) {
	.wpcf7 span.wpcf7-list-item {
		display: block;
		margin-left: 0 !important;
	}
	
	.table-wrapper {
		overflow-x: auto;
	}
	.table-wrapper table {
		width: 100%;
	}
}

/* Buttons */
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 0;
	font-size: 12px;
	line-height: 30px;
	border-radius: 15px;
}
.btn-circle.btn-lg {
	width: 50px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	border-radius: 25px;
}
.btn-circle.btn-xl {
	width: 70px;
	height: 70px;
	font-size: 24px;
	line-height: 70px;
	border-radius: 35px;
}
.btn-rounded,
.btn-rounded:hover,
.btn-rounded:active {
	background: #00713c none repeat scroll 0 0;
	border-radius: 20px;
	padding: 0.5em 1em;
	color: #f5f5f5;
	text-decoration: none;
}

/** Helper Class **/
.embed-overlay {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 333;
    display: block;
}
.embed-responsive-map {
	height: initial !important;
	border-top: 5px solid #00713c;
}
.embed-responsive-map iframe {
	height: 490px;
	width: 100%;
	position: relative;
}

/* Image Gallery */
.image-gallery {
	margin: 0 -10px !important;
}
.image-gallery li {
	padding: 0 10px 20px 10px !important;
	width: 50%;
	float:left;
}
.image-gallery li img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 568px) {
	.image-gallery li {
		width: 25%;
	}
}
@media screen and (min-width: 1024px) {
	.image-gallery li {
		width: 20%;
	}
}

/** Gallery Slideshow **/
.gss-captions, .gss-long-cap {
    padding: 16px 14px 0 !important;
}


/** Pretty Photo **/
div.pp_default .pp_nav {
	height: auto !important;
	margin: 0;
}
div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
	display: none;
}
div.pp_default .pp_nav .currentTextHolder  {
	left: 40px !important;
}
@media only screen and (max-width: 1024px) { 
	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 7%!important; top: 10px!important; }

 }

/** Contact FOrm 7 **/
.wpcf7 .wpcf7-list-item-label {
	font-weight: normal;
}
.wpcf7 .form-group > label > span {
	color: #00713c;
}
.wpcf7 span.wpcf7-list-item.first {
	margin-left: 0.5em;
}
.wpcf7 span.wpcf7-list-item,
.wpcf7 span.wpcf7-list-item.last {
	margin-left: 1.5em;
}

.middle-aligned {
	vertical-align: middle !important;
}

/** Responsive panel **/
@media screen and (min-width: 780px) and (max-width: 1024px) {
	.responsive-row .panel-grid-cell {
		width: 50% !important;
	}	
}

.button {
	background: #00713c;
	border-radius: 5px;
	color: #f5f5f5;
	padding: 0.2em 1em;
}
.square-button {
	background: none;
	color: #00713c;
	padding: 0;
}
.square-button:hover {
	color: #00713c !important;
	text-decoration: underline;
}
.button:hover {
	color: #f5f5f5 !important;
}

.so-widget-sow-editor h3.widget-title {
	color: #00713c;
}

/** Pretty Photo **/
div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
	display: none;
}
div.pp_default .pp_nav .currentTextHolder  {
	left: 60px !important;
	top: 0 !important;
	font-size: 14px !important;
	font-family: "Source Sans Pro","Roboto","Trebuchet MS" !important;
	font-style: normal !important;
}
div.pp_default .pp_content_container .pp_details{
	margin-top: 10px !important;
}
div.pp_details a.pp_arrow_previous, 
div.pp_details a.pp_arrow_next {
	background: #00713c none repeat scroll 0 0 !important;
	color: #FFFFFF !important;
	padding: 2px 10px !important;
	height: auto !important;
	text-align: center;
	text-indent: 0 !important;
	margin: 0 !important;
	width: auto !important;
}
div.pp_details a.pp_arrow_next {
	margin-left: 5px !important;
}
div.pp_default .pp_content, div.light_rounded .pp_content {
	background: #F8F8F8;
}
@media only screen and (max-width: 1024px) {
	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 7%!important; top: 10px!important; }
}
div.pp_default a.pp_close {
	position: relative;
	float: right;
	margin-top: 10px;
	z-index: 20;
	text-indent: 0 !important;
	background: none !important;
	height: auto !important;
	color: #00713c;
	width: auto !important;
	padding: 2px 8px;
}
.pp_details .download-btn {
	float: right;
    color: #000000;
    padding: 2px 7px;
	background: #00713c none repeat scroll 0 0;
}
.pp_details .download-btn:hover {
	opacity: 0.7;
}
.pp_details .download-btn a {
	color: #FFFFFF;
	text-decoration: none;
}
div.pp_default .pp_top.extra-height,
div.pp_default .pp_top.extra-height .pp_left,
div.pp_default .pp_top.extra-height .pp_middle,
div.pp_default .pp_top.extra-height .pp_right {
	height: 40px !important;
}
div.pp_default .pp_details {
	margin-top: 10px;
}
div.pp_top .pp_logo {
	display: block;
	margin: 0 auto;
	height: 45px;
	text-align: center;
	position: relative;
}
div.pp_top .pp_logo img {
	max-height: 20px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.pp_post_title {
	display: inline-block;
	padding: 2px 0;
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
}

.image-gallery li p {
	text-align: center;
}

.product-navigation {
	margin-top: 40px;
}

.nrz-documentation-widget .nrz-card-content {}
.nrz-documentation-widget .nrz-card-content a.image-link {
	width: 100%;
	display: block;
}
.nrz-documentation-widget .nrz-card-content a.image-link img {
	margin: 0 auto;
}
.nrz-documentation-widget .list-inline {
	margin-top: 15px;
}
.nrz-video {
	width: 100%;
}
.nrz-video-widget .nrz-card-content {
	padding: 0;
}
.pagination > li > a, .pagination > li > span {
	color: #00713c;
}

#content .container ul.video-gallery {
	padding: 0;
}
#content .container ul.video-gallery li {
	list-style: outside none none;
}
#content .container .video-title {
	margin-bottom: 20px;
    margin-top: 40px;
}

blockquote {
	margin-bottom: 10px;
}

/*MODAL*/
.fancybox-close-small:hover {
	background-color: rgba(0,0,0,0);
}
.fancybox-close-small:hover:after {
	color: #eeeeee !important;
	background-color: #999999 !important;
}
.event-modal {
	/*width: 600px;*/
	width: auto;
	padding: 0 !important;
	margin-top: 10px !important;
	border-radius: 3px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1), 0 0 10px 0 rgba(0, 0, 0, 0.1), 0 0 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1), 0 0 10px 0 rgba(0, 0, 0, 0.1), 0 0 5px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1), 0 0 10px 0 rgba(0, 0, 0, 0.1), 0 0 5px 0 rgba(0, 0, 0, 0.1);
	margin-bottom: 0 !important;
	/* Custom transition - fade from top*/
	opacity: 0;
    transform: translateY(-30%);
    transition: all .3s;
}
.fancybox-slide--complete .event-modal {
	opacity: 1;
	transform: translateY(0);
}
.event-modal a {
	outline: none !important;
	text-decoration: none !important;
}
.event-modal p{
	color: #393939;
}

.event-modal p.col-md-9 {
    font-size: 12px;
}

.event-modal .glyphicon.text-special {
    font-size: 40px;
    margin-top: 9px;
}

.event-modal .cristal-content > div p.text-bold {
    font-weight: 600 !important;
    font-size: 20px !important;
}

.event-modal .cristal-content > div p.text-small {
    font-size: 13px !important;
}

.event-modal .text-special {
	font-weight: 600 !important;
	color: #00658a !important;
	font-size: 14px;
}

.event-modal img.img-responsive { 
	max-width: 100%;
}
.event-modal .header {}
.event-modal .header .logo {
	padding: 25px;
	/*padding-top: 25px;
	padding-bottom: 25px;
	text-align: center !important;*/
}
.event-modal .header .logo img.lohr-logo { 
	width: 150px !important;
}

.event-modal .header .logo img.cristal-logo { 
	width: 75% !important;
}

.event-modal .section {
	margin-bottom: 20px;
}

.event-modal .content-section.bordered {
	border-top: solid 1px #e7e7e7;
}
.event-modal .section.bordered {
	border-bottom: solid 1px #e7e7e7;
}
.event-modal .section:last-child {
	margin-bottom: 0 !important;
}
.event-modal .section .col {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.event-modal .section .col.transport {
	background-color: #D6112F;
}
.event-modal .section .content {
	text-align: center;
}
.event-modal .section .content .title {
	margin-top: 20px !important;
	font-size: 30px;
	color: #bf0d0e;
	letter-spacing: 2.4px;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.event-modal .section .content .title span {
	font-size: 34px;
	font-weight: 700;
	letter-spacing: 1.8;
}
.event-modal .section .content .title.de {
	font-size: 28px;
	line-height: 1.1;
}
.event-modal .section .content .title.de span {
	font-size: 30px;
	letter-spacing: 1;
}
.event-modal .section .content .subtitle {
	margin-bottom: 15px;
	font-size: 13px;
	color: #4a4a4a;
}
.event-modal .section .content .description {
	font-size: 18px;
	margin-bottom: 0;
	color: #4a4a4a;
}
.event-modal .section .content .subtitle,
.event-modal .section .content .description {
	color: #4a4a4a;
	font-weight: 300;
	line-height: 1.4;
}
.event-modal .section .content .description span {
	color: #D6112F;
}
.event-modal .footer {
	border-top: 1px solid #e7e7e7;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.event-modal .footer a.footer-link,
.event-modal .footer a.footer-link:active,
.event-modal .footer a.footer-link:visited {
	font-size: 15px;
	color: #9b9b9b;
	line-height: 1;
	text-decoration: none;
	text-transform: uppercase;
}
.event-modal .footer a.footer-link:hover {
    text-decoration: none;
    color: #006689;
}
.event-modal .footer a.footer-link .text-link{
	margin-right: 30px;
}
.event-modal .footer a.footer-links,
.event-modal .footer a.footer-links:active,
.event-modal .footer a.footer-links:visited {
	font-size: 15px;
	color: #9b9b9b;
	line-height: 1;
	text-decoration: none;
	text-transform: uppercase;
}
.event-modal .footer a.footer-links:hover {
    text-decoration: none;
    color: #006689;
}
.event-modal .footer a.footer-links .text-link{
	margin-right: 30px;
}
/*.event-modal .fancybox-close-small {
    position: absolute;
    top: 18px;
    right: 18px;
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: transparent;
    z-index: 10;
    cursor: pointer;
}
.event-modal .fancybox-close-small:after {
    content: "×";
    position: absolute;
	font-size: 16px;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    font: 40px/40px Arial,Helvetica Neue,Helvetica,sans-serif;
    color: #888;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border-width: 0;
    background: #fff;
    transition: background .2s;
    box-sizing: border-box;
    z-index: 2;
}*/

@media screen and (max-width: 880px) {
	.event-modal .content-section {
		background:none !important;
		max-width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.event-modal {
		/*width: 90%;*/
		padding: 0 !important;
		margin-top: 10px !important;
	}
	.event-modal .section .block .col img {
		margin-bottom: 15px;
	}
	.event-modal .section .block .col:last-child img {
		margin-bottom: 0;
	}

	.event-modal .content-section {
		background:none !important;
		max-width: 100%;
	}

	.mobile-only {
		display: block;
		padding: 40px 40px 0px;
	}

	.event-modal .fancybox-close-small {
		/*top: 20px;
    	right: 20px;*/
	}

	fieldset.contact, fieldset.reservation {
		width: 100% !important;
		display: block !important;
		float: none !important;
	}

}

/* GREETING CARD POPUP */
.fancybox-slide > .event-modal {
	padding: 0 !important;
}

@media only screen and (max-width: 480px) {
	.animation_greeting {
		width: 320px !important;
		height: 500px !important;
	}
}